A = load('image_points_02.txt');
B = load('world_points.txt');
x_1 = A(1:12,:)';
X_1 = B(1:12,:)';
est_dist = [0;0;0;0;0]; % not estimate distortion

n_ima = 1;
nx = 640;
ny = 480;
no_image = 1;

dont_ask = 1;

% Run the main calibration routine:
go_calib_optim;
% Shows the extrinsic parameters:
ext_calib;
% Reprojection on the original images:
reproject_calib;

dont_ask =  0;

compute_error;